## libtest-utf8-perl 0.02

=== debian/changelog ===
libtest-utf8-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #632294)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 1 Jul 2011 20:57:43 +0200
