=== debian/control ===
Source: libtest-utf8-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-utf8/

Package: libtest-utf8-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: handy perl module for testing strings with utf8
 Test::utf8 is a collection of tests that's useful when dealing with utf8
 strings in Perl.
