## libtest-utf8-perl 1.00

=== debian/changelog ===
libtest-utf8-perl (1.00-1) unstable; urgency=low

  * New Upstream Release
  * d/control: bumped standards version
  * d/control: added DM-Upload Allow yes
  * d/copyright: updated to version 1.0
     - Added new files in inc/Modules/ to d/copyright

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 24 Mar 2012 12:08:18 +0100
