=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+DM-Upload-Allowed: yes
 Homepage: http://search.cpan.org/dist/Test-utf8/
 
 Package: libtest-utf8-perl
