=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-utf8/   .*/Test-utf8-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
