## libtest-utf8-perl 1.01

=== debian/changelog ===
libtest-utf8-perl (1.01-1) unstable; urgency=low

  * Imported Upstream version 1.01
  * d/control:
    - bumped standards version
    - removed DM-Allowed header
    - move package to Perl Group
    - better long description
  * switched URLs to MetaCpan
    - d/watch
    - d/control
    - d/copyright
  * d/copyright:
    - updated copyright year
    - added ReadmeFromPod copyright

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 26 Jul 2014 14:41:34 +0200
