=== debian/control ===
Source: libtest-utf8-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-utf8-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-utf8-perl.git
Homepage: https://metacpan.org/release/Test-utf8

Package: libtest-utf8-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: handy perl module for testing strings with utf8
 Test::utf8 is a collection of tests that's useful when dealing with utf8
 strings in Perl. The Test::utf8 module provides two type of tests:
 .
  - validity test if a string is valid and not corrupt
  - characteristics tests will check a string has a given set of characteristics
