=== debian/watch ===
version=3
https://metacpan.org/release/Test-utf8 .*/Test-utf8-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
