## libtest-utf8-perl 1.02

=== debian/changelog ===
libtest-utf8-perl (1.02-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.02.
  * Add debian/upstream/metadata.
  * Update copyright years for Module::Install.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Set field Upstream-Name in debian/copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Mar 2020 23:17:14 +0100
