## libtest-utf8-perl 1.03

=== debian/changelog ===
libtest-utf8-perl (1.03-1) unstable; urgency=medium

  * Import upstream version 1.03.
  * debian/watch: use uscan macros.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Nov 2024 02:47:04 +0100

libtest-utf8-perl (1.02-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libtest-utf8-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 15:29:32 +0000
