=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-utf8-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-utf8-perl.git
 Homepage: https://metacpan.org/release/Test-utf8
@@ -14,6 +14,7 @@
 
 Package: libtest-utf8-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: handy perl module for testing strings with utf8
